scan_ulong(3)

NAME
scan_ulong - parse an unsigned long integer in decimal ASCII representation

SYNTAX
#include <scan.h> int scan_ulong(const char *src,unsigned long *dest);

DESCRIPTION
scan_ulong parses an unsigned long integer in decimal ASCII representation from src and writes the result into dest. It returns the number of bytes read from src.

SEE ALSO
scan_xlong(3), scan_8long(3), fmt_ulong(3)